Subject: I don't want you to miss this...
From: "- Dr. Sam Robbins -" <[email-masked]>
To: a b <[email-masked]>
Date: Sat, 11 Jun 2022 01:20:13 +0000 (UTC)

Hi a,

This week we've been having a VERY BIG PROMOTION on one of my favorite products. I use it all the time and it's made a big difference to how my body feels.
So this is a quick email just to let you know to grab a bottle of Inflame & Pain Relief before the promotion ends.

Save an EXTRA 40% OFF today.

If you've tried it before... you know how great it is relieving pains, aches and soreness - so stock up today and save.

If you've never tried it... then grab a bottle today at the hugely discounted price of just $23.99 - I guarantee it will amaze you!

[Find out more about Inflame & Pain Relief](https://my.4hfl.com/inflame-pain-relief/?coupon=ipr40p2022)

It's the all-in-one solution for:

> Back aches
> Joint pains
> Muscle soreness
> Stiffness & inflammation

Give it a try and let me know how it works for you.

All the best,
Dr. Sam 

 

 

 

 

 

The Team

You received this email from 4HFL: Health Media. If you would like to unsubscribe, [click here](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01FTFWZWAP5EY42542KDA6PBDD&k=84f1b8677761330c2a87e0c675fe935b&m=VbbcnG&r=RJC8SUm).